body{
font-family:Times New Roman;
font-size:1.2em;
}

A{color:blue;text-decoration:none}
A:hover{color:red;text-decoration:underline}

H1{color:green;text-align:center;}
H2{color:navy;background:#CCFFFF;text-align:center;border:solid #33FFFF 1px;}
H3{color:maroon;background:#FFFF99;text-align:center;}

.tdright{
text-align:right;
}

.tdcenter{
text-align:center;
}

TH{
font-family:Tahoma;
}

table{
border-collapse:collapse;
}

.family{
border:solid 1px black;
margin:10px;
padding:10px;
border-collapse: collapse;
background:#FFFFEE;
font-family:Times New Roman;
}

.small{
font-family:Times New Roman;
font-size:75%;
}

.tiny{
border:solid 1px black;
font-family:Times New Roman;
font-size:75%;
}


.bio{
border:solid 1px black;
border-collapse: collapse;
background:#FFFFFF;
font-family:Times New Roman;
padding:10px;
margin:10px;
}

.boxhead{
border:solid skyblue 1px;
border-collapse: collapse;
background-repeat: no-repeat;
font-family:Times New Roman;
padding:5px;
}

.pbox{
font-family:Times New Roman;
padding:5px;
}

.Nav{
float:left;
text-align:center;
padding:2px;
background-image:url("bgv.jpg");
background-repeat: repeat-x;
background-position: top;
font-family:Times New Roman;
margin:2px;
}

hr{
color:silver;
width:80%;
}

.Main{
float:left;
background-color:#FFFFFF;
padding:5px;
}

.NavTxt{
text-align:left;
border-left:maroon solid 8px;
width:450px;
background:#EFEFEF; 
padding:10px;
font-family:Times New Roman;
}